/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Card,
Col,
Divider,
Icon,
Layout,
Row,
Table,
} from 'ant-design-vue'
import KmJsMind from '../../../components/km-js-mind.vue'
import SdForm from '@/common/components/sd-form.vue'
import SdHeader from '@/common/components/sd-header.vue'

Vue.use(Avatar)
Vue.use(Card)
Vue.use(Col)
Vue.use(Divider)
Vue.use(Icon)
Vue.use(Layout)
Vue.use(Row)
Vue.use(Table)

export default {
  KmJsMind,
  SdForm,
  SdHeader,
}
